@import"../css/reset.css";@import"../css/superfish.css";@import"../css/slider.css";@import"../css/forms.css";@import"prettyPhoto.css";
@import url(http://fonts.googleapis.com/css?family=Lato:300);
body{background:#ffffff;font:12px/20px Arial, Helvetica, sans-serif;color:#090909;position:relative;min-width:300px; padding-top:20px;}
html,body{height:100%;}
p {padding-bottom:20px; color:#000;}
a{color:#ed8224;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration: underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.2em;color:#ed8224;font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
h1{font-size:24px; padding-bottom:20px;}
body.front h1 {padding-top:30px;}
h2{font-size:18px; padding-bottom:12px;}
h2.padding-bottom-h2{font-size:18px; padding-bottom:25px;}
h3{font-size:16px; padding-bottom:20px; } 
h4{font-size:15px;}  
h5{font-size:15px; padding-bottom:20px;}
h6{	font-size:15px; color:#4e4e4e; padding-bottom:11px;}
li {color:#000000;}
li.list-last {padding-bottom:20px;}
ul {list-style:disc outside none; padding-left:14px;}
ol {padding-left:19px;}


/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative; }
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.img{ max-width:100%; height:auto;}
.color1 {color:#e06565;}
.color2 {color:#000;}
.color3 {color:#db6b6b;}
.text2{ font:bold 13px/20px Arial, Helvetica, sans-serif; color:#000; padding-top:1px; display:block;}
.text3{ font:12px/18px Arial, Helvetica, sans-serif;}
.text4{ font:12px/16px Arial, Helvetica, sans-serif; color:#5d6467; padding-bottom:12px;}
p.text3{ padding-bottom:18px;}

.p0 {padding-bottom:5px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 { margin-bottom:30px;}
.p4 { margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.z1{ position:relative; z-index:2}
.z2{ position:relative; z-index:3;}
.tr{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
/*********************************header*************************************/
header{position:relative;z-index:99;padding:0;background:#fff; width:100%;}
.top-header{ width:100%; background:url(../images/top-header.jpg) 50% 0 repeat; padding:8px 0 9px 0;}
	.top-header a{ color:#e5e8e9;}
.top-menu{ position:relative; overflow:hidden; padding-right:1px;}
	.top-menu li{ float:left; background:url(../images/menu2-line.png) 0 6px no-repeat; padding:0 0 0 12px;}
	.top-menu li:first-child{ background:none; padding: 0 13px 0 0;}
.header-line{ width:100%; border-bottom:1px solid #e5e5e5; height:6px;}
header h1{ padding-top:5px;}
header h1 a{ display:block;width:321px; height:auto;}
	header h1 a img{ width:100%; height:auto;}
.text1{ text-transform:uppercase; font:300 36px/44px 'Lato', sans-serif; color:#000; border-bottom:1px dotted #b2b2b2; padding:43px 0 44px; text-align:center;}
.text1.pad{padding:30px 0 44px;}
.box2{ overflow:hidden; display:block;}
/********************** Content ************************/
section#content{overflow:hidden; padding:32px 0 74px 0; position:relative; z-index:1;}
section#content.padcontent{padding:0px 0 40px 0;}
section#content.padcontent2{padding:26px 0 69px 0;}
section#content.padcontent3{padding:26px 0 46px 0;}
.list-1{ padding:7px 0 0 0;border-bottom:1px dotted #b2b2b2; margin-bottom:17px;}
	.list-1 li{ font:12px/16px Arial, Helvetica, sans-serif; padding:15px 0 18px 4px; border-top:1px dotted #b2b2b2;}
	.list-1 li.padtoplist{ padding:6px 0 11px 4px;}
	.list-1 li a{color:#979797;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.list-1 li a:hover{color:#e06565; text-decoration:none;}
	.list-1.no-border{ border:none;}
.list-2 li {line-height:24px; padding-left:17px; margin-left:3px; font-size:12px; background:url(../images/marker-list-2.gif) 0 10px no-repeat;}
.list-2 li a {color:#919090; text-decoration:none;}
.list-2 li a:hover {color:#000;}
.border-bot { width:100%; background:url(../images/pic-1.png) 0 bottom repeat-x; padding-bottom:20px;}
.line{width:100%; background:url(../images/pic-1.png) 0 bottom repeat-x; padding-bottom:15px; max-width:255px;}
.date { display:block; width:70px; height:74px; background:#ededed; line-height:57px; font-size:40px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#171717; text-align:center; float:left; margin-right:13px;}
.date span { display:block; background:#171717; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; line-height:17px;}
.date1 { color:#d76b69; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
dl {width:100%;}
	dl span {float:left; width:77px;}
	dl strong {float:right; width:255px; font-weight:normal;}
	dl a {color:#db6b6b; font-weight:bold; text-decoration:none;}
	dl a:hover {text-decoration:underline;}
.map iframe {width:290px; height:252px;}
.contacts{ font-style:normal; padding:25px 0 3px 0;}
	.contacts em{ font-style:normal;}
	.contacts span{ display:inline-block; width:70px;}
.box3{ padding-bottom:23px;}
.box3 .grid_3{ margin-top:7px;}
.box3 .date1{ margin-right:8px;}
/*  Buttons */
.button{display:inline-block;font-size:18px; line-height:1.2em; padding:6px 11px 5px; text-transform:uppercase; color:#fff; background:#30302c;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.button:hover {background:#ededed; color:#303030; text-decoration:none;}
.button1{display:inline-block; color:#000000;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.button1:hover,.link1:hover{ color:#000; text-decoration:none;}
.link1{display:inline-block;color:#979797;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-transform:uppercase; font:10px/16px Arial, Helvetica, sans-serif;}
/******************** Footer ******************/
footer{width:100%; height:60px; position:relative;overflow:hidden; border-top:1px solid #E8E8E8;  font:13px/20px Arial, Helvetica, sans-serif; color:#a2a2a2;}

footer h1{ padding:42px 0 12px 0;}
	footer h1 a{ display:block;max-width:195px; height: auto;}
	footer h1 a img{ width:100%; height:auto;}
.copyright{color:#4e4e4e; margin-top:-39px;}
.tooltips{ position:relative; overflow:hidden; padding:5px 0 0 0;}
	.tooltips li{ display:inline-block; width:102px; padding-bottom:10px;}
	.tooltips li strong{ display:inline-block; position:relative; margin:1px 11px 0 0; width:16px; height:16px;}
	.tooltips li strong img{ position:relative; z-index:2;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.tooltips li strong span{ position:absolute; top:0; z-index:1; left:0; right:0; bottom:0;}
	.tooltips li a:hover img{ opacity:0;}
	.tooltips li a:hover{ color:#000; text-decoration:none;} 
footer p { font-size:9px;}	
footer p.right-aligned {text-align:right;}	
/* padding */
.padtop3{ padding-top:7px;}
.padtop4{ padding-top:11px;}
.padtop6{ padding-top:20px;}
.padtop{ padding-top:22px;}
.padtop5{ padding-top:24px;}
.padtop2{ padding-top:48px;}
.padbot{ padding-bottom:16px;}
.padbot32{ padding-bottom:6px !important;}
.padbot33{ padding-bottom:18px !important;}
.padbot34{ padding-bottom:19px !important;}
.padbot3{ padding-bottom:20px !important;}
.padbot52{ padding-bottom:27px !important;}
.padbot2{ padding-bottom:48px;}
.padright{ padding-right:20px;}
.padright2{ padding-right:35px;}
.pad2{ padding:5px 0 0 0;}
	.pad2 .fleft{ margin:6px 22px 0 2px;}
.pad3{ padding:9px 0 2px 0;}
.box-img{ max-width:265px;}
.box-img2{ max-width:220px;}
.box-img3{ max-width:116px;}
.box-img4 img{max-width:100%; height:auto;}
.imgindent{ margin:11px 34px 0 10px;}
.imgindent2{ margin:15px 0 52px 3px;}
.imgindent3{ margin:10px 0 5px 0;}
.space{ margin-right:21px;}
/* Lightbox image */
.lightbox-image{display:block;position:relative;}
.lightbox-image img{position:relative; height:auto;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.lightbox-image span{position:absolute;left:50%;top:50%; right:50%; bottom:50%; opacity:0;z-index:2;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.lightbox-image:hover span{left:5px;top:5px; right:5px; bottom:5px; opacity:.5}
/*==========================================*/
.search {position:relative; width:268px;}
#form-1 input {width:121px; color:#aebcc2; padding:11px 8px 9px 8px; float:left; font-family:Arial, Helvetica, sans-serif; margin:0px; background:none; border:1px solid #dcdcdc; font-size:13px;}
#form-1 a {display:inline-block; width:129px; text-align:center; font-size:18px; line-height:1.2em; padding:8px 0; text-transform:uppercase; color:#fff; background:#30302c; float:right;}
#form-1 a:hover {background:#ededed; color:#303030; text-decoration:none;}
/* Project specifics =========================================================== */
@media only screen and (min-width: 768px) and (max-width:980px){
	 section#content .lightbox-image img {width:228px;}
	.copyright{margin-top:-90px !important;}
	.box2{ overflow: visible;}
	.pad2 .fleft{ margin:6px 30px 0 2px;}
	.box-img4{ width:98px;}
	.padright{ padding-right:0px;}
	#form-1 input{  width:220px;float:none;}
	#form-1 a{ margin:10px 0 0 0;float:none; display:block;}
	.search {position:relative; width:236px;}
	.map iframe {width:229px; height:252px;}}
@media only screen and (max-width: 767px) {
	 section#content .lightbox-image img{max-width:270px !important;width:270px;}
	.box-img,.box-img2{ max-width:inherit;}
	footer h1{ padding:0px 0 12px 0 !important;}
	.copyright{margin-top:0px !important; padding-top:10px;}
	.box-img4,.box-img4 img{ width:120px;}
	.line{max-width:264px; margin-bottom:40px;}
	.nofl div{ float:none;}
	.imgindent,.pad2 .fleft{ margin:11px 0 20px 0;}
	.padright,.padright2{ padding-right:0px;}
	.search {position:relative; width:280px; padding-bottom:50px;}
	#form-1 input{  width:133px;}
	.padtoprt{ padding-top:35px;}
	.map iframe {width:270px; height:200px;}
	.contacts{ padding-bottom:50px;}
	.box3{ padding-bottom:40px;}
	.box3 .grid_3{ padding-bottom:20px;}}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	 section#content .lightbox-image img{max-width:410px !important;width:410px;}
	.box-img4,.box-img4 img{ width:150px;}
	.line{max-width:324px; margin-bottom:40px;}
	.double_boxes .grid_3{ float:left; width:200px !important; margin-right:10px;}
	.search {position:relative; width:420px;}
	#form-1 input{  width:273px;}
	.map iframe {width:410px; height:200px;}}
/* Pour some CSS below ========================================================= */

/*-------Header--------*/

.sf-menu li a.active {
	color:#ed8224 !important; 
}

p.phone {
	color:ed8224; 
	text-align:right; 
	font-size:22px; 
	padding-bottom:5px;

}

.img{ 
	padding-top:40px;
	padding-bottom:20px;
}

h1.fleft {
	padding-top:5px !important;
}

.page-commercial h1.title {
	display:none;
}

.page-government-corporate h1.title {
	display:none;
}

/*-------Content-------*/


	

section#orange {
	background:url(../images/Background-image.jpg) repeat-x;
	margin-top:15px;
}

@media only screen and (min-width: 768px) and (max-width:980px){
	section#orange {
	background:url(../images/Background-image-ipad.jpg) repeat-x;
	margin-top:15px;
}
}

@media only screen and (max-width: 767px) {

	section#orange {
	background:url(../images/Background-image-iphoneS.jpg) repeat-x;
	margin-top:15px;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	section#orange {
	background:url(../images/Background-image-iphoneW.jpg) repeat-x;
	margin-top:15px;
}
}


/*-----------Images-----------*/

.image {
	border:1px solid #E8E8E8;
	padding:4px;
	background:#FFFFFF;
}


@media only screen and (min-width: 768px) and (max-width:980px){	
	.no-show-right {}
}
@media only screen and (max-width: 767px) {
	.no-show-right {width:0%; height:0%; border:0px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.no-show-right {width:100%; height:auto; border:0px;}
}

@media only screen and (min-width: 768px) and (max-width:980px){	
	.no-show-left {}
}
@media only screen and (max-width: 767px) {
	.no-show-left {width:0%; height:0%; border:0px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.no-show-left {width:100%; height:auto; border:0px;}
}

.no-show-left {
	margin:0px 20px 20px 0px;
}

.no-show-right {
	margin:0px 0px 20px 20px;
}

/*----------------Slideshow Shadow----------------*/

#shadow {
	background:url(../images/box-shadow.png) no-repeat;
}
	
	
@media only screen and (min-width: 768px) and (max-width:980px){
	
	#shadow {
		background:url(../images/box-shadow.png) no-repeat;
		background-size:748px 280px;
	}
}

@media only screen and (max-width: 767px) {
	#shadow {
		background:url(../images/box-shadow.png) no-repeat;
		background-size:280px 132px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#shadow {
		background:url(../images/box-shadow.png) no-repeat;
		background-size:420px 176px;
	}

}

/*----------Right-sidebar----------*/

#right-sidebar {
	float:right;
}




.pp_description {display:none !important;}

/*-----------TABLE-----------*/

table {
	margin-bottom:20px;
	color:#979797;
}

th {
	border-bottom:0px !important;
	font-weight:bold !important;
	margin-bottom:3px ;
}

td {
	font-weight:normal;
}

tr {
	margin-bottom:3px;
}

/*-----------Map-----------*/

.maps2 {
	border:1px solid #E8E8E8;
	padding:4px;
	background:#FFFFFF;
}

/*-------------Forms--------*/

input.form-text, textarea {
	bbackground: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 19%, rgba(242,242,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 19%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 19%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 19%,rgba(242,242,242,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 19%,rgba(242,242,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:100%;
}

#content #edit-submitted-message {
	width:100%
}

#content input.form-text, textarea {
	width:300px;
}

@media only screen and (min-width: 768px) and (max-width:980px){
	
	input.form-text, textarea {
	width:100%;
}
}

@media only screen and (max-width: 767px) {
	input.form-text, textarea {
	width:100% !important;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	input.form-text, textarea  {
	width:100% !important;
}

}

#block-webform-client-block-16 input.form-text, textarea {
	width:100%;
}

.form-submit {
	width:70px;
	float:right;
	padding:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
   	color:#FFF;
    border: 2px solid #FFF;
    background: rgb(237,130,36); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,130,36,1) 0%, rgba(252,178,40,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,130,36,1)), color-stop(100%,rgba(252,178,40,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8224', endColorstr='#fcb228',GradientType=0 ); /* IE6-9 */
}

th.padding-top {
	padding-top:6px;
}

/*-----------Divider---------*/
#divider {
	width:941px; 
	height:15px;	
}

body.not-front #divider {
	display:none;
}

/*-----------BLOCKS---------------*/

#block-block-1 h1, #block-block-2 h1, #block-block-3 h1 {
	display:none;
}
	
/*------------List Style-------------*/

ul.green-tick {
	list-style:none;
	font-size:16px; 
	width:100%;
	float:right;
	padding:0px 0px 5px 2px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    text-shadow:#000 2px 2px 5px;
    border: 2px solid #FFF;
    margin-bottom:15px;
    background: rgb(237,130,36); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,130,36,1) 0%, rgba(252,178,40,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,130,36,1)), color-stop(100%,rgba(252,178,40,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(237,130,36,1) 0%,rgba(252,178,40,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8224', endColorstr='#fcb228',GradientType=0 ); /* IE6-9 */
	.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}
}

ul.green-tick li {
	color:#FFF;
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding:17px 5px 0px 44px;
}

li.list-last-green {
	padding:17px 5px 10px 44px !important;
}
